/* ==========================================
   CONTERCO INDUSTRIES
   FOOTER
========================================== */

footer{

background:black;

padding:80px 20px 40px;

margin-top:100px;

border-top:1px solid rgba(255,255,255,.08);

}

/* FOOTER MENU */

.footer-menu{

max-width:1200px;

margin:auto;

}

/* FOOTER BUTTONS */

.footer-menu button{

width:100%;

display:flex;

justify-content:space-between;

align-items:center;

padding:18px 0;

background:none;

border:none;

color:#fff;

font-size:1rem;

font-weight:600;

cursor:pointer;

border-bottom:1px solid rgba(255,255,255,.08);

transition:.3s;

}

.footer-menu button:hover{}

.footer-menu button span{

font-size:1.2rem;

transition:.3s ease;

}

/* ROTATE + ICON */

.footer-menu button.active span{

transform:rotate(45deg);

}

/* LINKS */

.footer-links{

display:none;

padding:10px 0 20px;

animation:footerFade .3s ease;

}

.footer-links.open{

display:block;

}

.footer-links a{

display:block;

padding:10px 0;

color:#bdbdbd;

text-decoration:none;

transition:.3s;

}

.footer-links a:hover{

color:#fff;

padding-left:10px;

}

/* FOOTER BOTTOM */

.footer-bottom{

margin-top:50px;

padding-top:25px;

border-top:1px solid rgba(255,255,255,.08);

text-align:center;

color:#888;

font-size:.95rem;

}

.footer-bottom a{

color:#bdbdbd;

text-decoration:none;

margin:0 12px;

transition:.3s;

}

.footer-bottom a:hover{

}